.mask {
    background: linear-gradient(
            45deg,
            rgba(29, 236, 197, 0.5),
            rgba(91, 14, 214, 0.5) 100%
    )
}

.backgroundzwart {
    background-color: black;
}

.zwart {
    color: #b6d4fe;
}

.naastElkaar {
    display: inline-block;
    color: lightcoral;
}

.bgCard {
    background-color: lightgray;
}

.bgGroup {
    background-color: #86b7fe;

    .Text {
        color: #86b7fe;
    }
}

body {
    background-color: #b6d4fe;
}

/*op deze manier verklein je je foto tot een maximale grote*/
.logo {
    max-width: 30px;
}

.zwartetext {
    color: black
}

.custom-booking-btn {
    background-color: #86b7fe;   /* lichtgrijs */
    color: black;
    border: none;
    font-size: larger;
    font-weight: bold;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.custom-booking-btn:hover {
    background-color: black;
    color: white;
}
